return {
	'nvim-treesitter/nvim-treesitter',
	lazy = false,
	build = ':TSUpdate',
	config = function()
		require('nvim-treesitter').install({
			'vim',
			'lua',
			'cmake',
			'cpp',
			'c',
			'bash',
			'javascript',
			'typescript',
			'tsx',
			'json',
			'html',
			'vue',
			'css',
			'dockerfile',
			'markdown',
			'yaml'
		})
	end
}
